﻿@charset "utf-8";
/* CSS Document */
.sousuo2017ys {
	height: 26px;
	width: 239px;
	opacity:0.5;
    filter:alpha(opacity=50);
    background:#FFFFFF no-repeat fixed left top;
	border: none #BF7341;
	font-size: 13px;
	line-height: 23px;
	color: #B11A13;
    background-image:none !important;
    border:0px !important;
    padding:0px;
}
.container {
    width: 1000px;
    margin: 0 auto;
}
.header2019 .headerNew {
    width: 1000px!important;
}
.topTab2017{width:1000px;margin-bottom: 1px;background:url(../images/touz2017_new.jpg) no-repeat;overflow: hidden;margin:0 auto;}
    .topTab2017 .logo{width:650px;height:150px;float:left;display:inline-block;overflow:hidden;}
    .topTab2017 .rightCon{width:310px;height:150px;float:right;display:inline-block;overflow:hidden;}
.topTab2017 img{border:0px;}
.sousuo2017ys {
    padding-left: 5px;
    height: 26px;
    width: 239px;
}
.topTab2017Into{width:990px;height:150px;margin-bottom: 2px;overflow: hidden;margin:0 auto;background:url(../images/touz2017_new.jpg);}
    .topTab2017Into .logo{width:673px;height:150px;float:left;display:inline-block;overflow:hidden;}
    .topTab2017Into .rightCon{width:317px;height:150px;float:right;display:inline-block;overflow:hidden;}
.topTab2017Into img{border:0px;}

.DateNowShow{font-size:12px;color:#212121;}
.topTab2017 td > a {
    color: #f7d5bd;
    /*color: rgba(255,255,255,0.75);*/
    font-size: 14px;
    text-decoration: none;
    float: left;
    display: inline-block;
    line-height: 22px;
    font-family: "microsoft yahei";
}
.topTab2017 td > span.line {
    font-size:14px;
    padding-left: 5px;
    display: inline-block;
    line-height: 22px;
    *line-height: 24px;
    color: #f7d5bd;
    font-family:"microsoft yahei";
    /*color: rgba(255,255,255,0.8);*/
}
.headerNew{
    height: 150px;
    background-image: url("../images/touz2017_new.jpg");
    background-repeat: no-repeat;
}
.headerLeft{
    width: 683px;
    height: 150px;

}
.headerLeft a{
    display: block;
    width: 100%;
    height: 150px;
}
.headerRight{
    width: 300px;
    height: 150px;
}
.headLjie{
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 52px;
    height: 43px;
    line-height: 43px;
}
.headLjie ul li{
    width: auto;
    float: left;
}
.headLjie ul li+li{
    padding-left: 5px;
}
.headLjie ul li a{
    color: #f7d5bd;
    /* color: rgba(255,255,255,0.75); */
    font-size: 16px;
    text-decoration: none;
    float: left;
    display: inline-block;
    font-family: "microsoft yahei";
}
.headLjie ul .line {
    font-size: 14px;
    display: inline-block;
    color: #f7d5bd;
    font-family: "microsoft yahei";
}